/*     87225 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     86767 : 타이틀 텍스트      */
.title__86767__ {font-size:0; }
.title__86767__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__86767__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86767__.style_top p {padding-top:10px;}
.title__86767__.style_top p:before {top:0; left:0; width:36px; height:4px;}

.title__86767__.style_right p {padding-right:14px;}
.title__86767__.style_right p:before {top:16%; right:0; width:4px; height:36px;}

.title__86767__.style_bottom p {padding-bottom:12px;}
.title__86767__.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title__86767__.style_left p {padding-left:14px;}
.title__86767__.style_left p:before {top:16%; left:0; width:4px; height:36px;}

.title__86767__.style_circle1 p {padding-left:18px;}
.title__86767__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86767__.style_circle2 p {padding-left:18px;}
.title__86767__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86767__ p {font-size:36px;}
}

/*     632495 : 한줄 텍스트      */
.text__632495__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__632495__ p a {color:#444444; text-decoration:none;}

/*     632485 : 이미지      */
.img__632485__ {max-width:100%}
.img__632485__ * {box-sizing:border-box}
.img__632485__ a {display:block;vertical-align:top}
.img__632485__ img {width:px;vertical-align:top}

/*     86772 : 타이틀 텍스트      */
.title__86772__ {font-size:0; }
.title__86772__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__86772__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86772__.style_top p {padding-top:10px;}
.title__86772__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__86772__.style_right p {padding-right:14px;}
.title__86772__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__86772__.style_bottom p {padding-bottom:12px;}
.title__86772__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__86772__.style_left p {padding-left:14px;}
.title__86772__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__86772__.style_circle1 p {padding-left:18px;}
.title__86772__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86772__.style_circle2 p {padding-left:18px;}
.title__86772__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86772__ p {font-size:26px;}
}

/*     86773 : 장문 텍스트      */
.textarea__86773__ p {
	display:block; margin:0; padding:0; font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86773__ p {font-size:13px; line-height:1.6em;}
}

/*     86770 : 타이틀 텍스트      */
.title__86770__ {font-size:0; }
.title__86770__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__86770__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86770__.style_top p {padding-top:10px;}
.title__86770__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__86770__.style_right p {padding-right:14px;}
.title__86770__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__86770__.style_bottom p {padding-bottom:12px;}
.title__86770__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__86770__.style_left p {padding-left:14px;}
.title__86770__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__86770__.style_circle1 p {padding-left:18px;}
.title__86770__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86770__.style_circle2 p {padding-left:18px;}
.title__86770__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86770__ p {font-size:26px;}
}

/*     86771 : 장문 텍스트      */
.textarea__86771__ p {
	display:block; margin:0; padding:0; font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86771__ p {font-size:13px; line-height:1.6em;}
}

/*     86774 : 타이틀 텍스트      */
.title__86774__ {font-size:0; }
.title__86774__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__86774__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__86774__.style_top p {padding-top:10px;}
.title__86774__.style_top p:before {top:0; left:0; width:26px; height:4px;}

.title__86774__.style_right p {padding-right:14px;}
.title__86774__.style_right p:before {top:16%; right:0; width:4px; height:26px;}

.title__86774__.style_bottom p {padding-bottom:12px;}
.title__86774__.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title__86774__.style_left p {padding-left:14px;}
.title__86774__.style_left p:before {top:16%; left:0; width:4px; height:26px;}

.title__86774__.style_circle1 p {padding-left:18px;}
.title__86774__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__86774__.style_circle2 p {padding-left:18px;}
.title__86774__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:768px){
	font-size:26px;
}

@media all and (min-width:1024px){
	.title__86774__ p {font-size:26px;}
}

/*     86775 : 장문 텍스트      */
.textarea__86775__ p {
	display:block; margin:0; padding:0; font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__86775__ p {font-size:13px; line-height:1.6em;}
}

